@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --bg-main: #141414;
  --bg-red: #e50914;
  --bg-red-hover: #ff0000;
  --bg-white: #ffffff;
  --bg-white-hover: rgba(255, 255, 255, 0.75);
  --txt-main: #ffffff;
  --txt-gray-light: #cccccc;
  --txt-gray-dark: #333333;
  --txt-red: #e50914;
  --txt-yellow: #ffd700;
}

html {
  cursor: none;
}

body {
  font-family: "Open Sans", sans-serif !important;
  position: block;
  overflow-x: hidden;
}

.highlight {
  color: var(--txt-red);
  font-weight: bold;
}
